<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 1999-2026. WebPros International GmbH. All rights reserved. -->
<configuration>
    <system.webServer>
        <rewrite>
            <rules>
                <clear />
                <rule name="InstallerProxy" stopProcessing="true">
                    <match url="(.*)" />
                    <action type="Rewrite" url="https://127.0.0.1:8447/installer/{R:1}" />
                    <conditions>
                        <add input="{HTTPS}" pattern="On" negate="true" />
                    </conditions>
                    <serverVariables>
                        <set name="HTTP_X_FORWARDED_PROTO" value="http" replace="false" />
                    </serverVariables>
                </rule>
                <rule name="InstallerProxySSL" stopProcessing="true">
                    <match url="(.*)" />
                    <action type="Rewrite" url="https://127.0.0.1:8447/installer/{R:1}" />
                    <conditions>
                        <add input="{HTTPS}" pattern="On" />
                    </conditions>
                    <serverVariables>
                        <set name="HTTP_X_FORWARDED_PROTO" value="https" replace="false" />
                    </serverVariables>
                </rule>
            </rules>
        </rewrite>
        <httpErrors existingResponse="PassThrough" />
    </system.webServer>
</configuration>
